/* 

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles here instead of style.css so it 

is easier to update the theme. Simply copy an existing 

style from style.css to this file, and modify it to 

your liking.



*/



.capt {

	padding: 5px;

	text-align: center;

	background: #F8F8F4;

	border: solid 1px #E6E6E6;

	margin:0 auto;

}

	

.capt-txt {

	margin: 0;

	padding: 0;

	font-size: 11px;

	text-align: center;

        line-height: 14px;

}



/* ------------- Start Affiliate Form CSS ---------------*/



.bodyContainer.webFormBodyContainer {

	box-shadow: 1px 1px 10px;

	-moz-border-radius: 15px 0 15px 0;

	border-radius: 15px 0 15px 0;

	background: #732413;

}

.infusion-field-container {

	width: 80%!important;

	margin: 0 auto;

}

.infusion-field-label-container {

	color: #fff;

}

.infusion-field-input-container {

        width: 200px;

        text-align: left;

}

.infusion-submit {

	margin-top: 20px;

}

input#searchsubmit {

    width: 100%;

    margin-top: 5px;

}

form#searchform {

    padding: 0 28px;

}

input#searchsubmit {

    width: 100%;

    margin-top: 5px;

    padding: 5px;

}



/* ------------- End Affiliate Form CSS -----------------*/



#disqus_thread {

    width: 82%;

    margin-left: 35px;

}

.social-tomato {

    text-align: center;

}

.page-template-template-blog .post img {
    width: 150px!important;
}
.tform-popup {
    padding: 20px;
    /*width: 56%;*/
    position: relative;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: transparent;
    /*border: 1px solid #ccc;*/
	overflow: hidden;
}
.thead-popup {
	font-size:26px!important;
	line-height: 34px!important;
	font-weight:bold!important;
	font-family: Helvetica, Arial, sans-serif!important;
	text-align:center!important;
	margin-bottom: 12px!important;
    margin-top: 12px!important;
}
.tform-popup .infusion-form2 {
    margin-top: 15px;
}
.tform-popup .infusion-form2 .infusion-field {
    margin-bottom: 15px;
}
.tform-popup .infusion-form2 .infusion-field-input-container {
    padding: 8px 5px!important;
    color: #777!important;
    width: 97%!important;
    font-size: 18px!important;
    border: 1px solid #ccc!important;
	height: auto!important;
}
.tform-popup .infusion-form2 input[type="submit"] {
    background-color: #FFCC01;
    color: #fff;
    text-align: center;
    padding: 12px;
    border: 0;
    width: 100%;
	font-size: 18px;
	cursor: pointer;
}
.tleftcol-popup {
	width:45%;
	float:left;
	text-align: center;
}
.trightcol-popup {
	width:50%;
	float:left;
	padding: 8px 16px;
	background: rgba(256,256,256,0.75);
	margin-top: 30px;
}
.page-id-3574 #pagenav, .page-id-3574 #pagenavx, .page-id-3574 .post .title a {
    display: none;
}
.page-id-3584 #pagenav, .page-id-3584 #pagenavx, .page-id-3584 .post .title a {
    display: none;
}
.ty-column-wrap {
    overflow: hidden;
    width: 80%;
    margin: 0 auto;
}
.ty-column {
    width: 50%;
    float: left;
    margin: 10px 0;
}
ul.share-ideas {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.share-ideas li a {
    float: left;
    display: inline-block;
}
.page-id-3584 h3, .page-id-3584 h4, .page-id-3584 h5 {
	font-weight:normal!important;
}
.page-id-3574 #main {
    margin-left: 0px;
	background: url(http://bestjuicytomatoes.com/wp-content/uploads/2015/09/fb-tomato-bg.jpg) top center no-repeat;
}
.page-id-3584 #main {
    margin-left: 0px;
}
.page-id-3574 .logoBox, .page-id-3584 .logoBox {
    left: 1px;
}
.page-id-3574 #header, .page-id-3584 #header {
    height: 80px;
}
.page-id-3574 #rotator, .page-id-3584 #rotator {
    display: none;
}

.responsivemenu-main-menu-button, .responsivemenu-menu-active .responsivemenu-main-menu-button {
    background: #4D090A !important;
}
.responsivemenu-by-hmg > ul > li:first-child {
    margin-top: 50px;
}
.responsivemenu-by-hmg ul li a {
    padding: 12px 0 12px 22px !important;
}
.responsivemenu-by-hmg .menu li {
    border-bottom: 1px solid #f0f0f0 !important;
}
.responsivemenu-main-menu-button div.responsivemenu-main-menu-button-middle::before, .responsivemenu-main-menu-button::after, .responsivemenu-main-menu-button::before {
    background-color: #ffffff;
}
#wpc_pinterest_widget-2 .widgetContent2 .PIN_1474451453601_embed_grid {
    padding-left: 14px;
}
.press-linkbox {
    overflow: hidden;
}
.press-leftcol {
    width: 48%;
    float: left;
	padding-left:1%;
	padding-right:1%;
	margin-bottom:10px;
}
.press-rightcol {
    width: 48%;
    float: left;
	padding-left:1%;
	padding-right:1%;
	margin-bottom:10px;
}
ul.press-links {
    padding-left: 0;
}
ul.press-links li {
    list-style-type: none;
    margin-bottom: 8px;
    background: #F9DECC;
    padding: 5px 10px;
}
ul.press-links li a {
	text-decoration:none;
}
ul.press-links li:hover {
    background: #FBC9A8;
}
.press-img {
    text-align: center;
    margin-bottom: 25px;
}
@media screen and (max-width: 480px) {
	.press-leftcol, .press-rightcol {
    	width: 98%;
	}
}
@media screen and (max-width: 800px) {
	.featuredTitle {
	    background: none!important;
    	background-color: #B51C04!important;
    	width: auto!important;
    	height: auto!important;
		margin-bottom: 10px!important;
    	line-height: 28px!important;
	}
}
.form-sidebar .infusion-field-input-container {
    padding: 5px!important;
    color: #777!important;
    width: 96%!important;
    font-size: 15px!important;
    border: 1px solid #ccc!important;
    height: auto!important;
}
.form-sidebar .infusion-field {
    margin-top: 4px;
    margin-bottom: 6px;
}
.form-sidebar .infusion-submit {
    margin-top: 10px;
}
.form-sidebar input[type="submit"] {
    background-color: #d00000;
    color: #fff;
    text-align: center;
    padding: 12px;
    border: 0;
    width: 100%;
    font-size: 15px;
}